Subject: bug#19293: failure in fmbtest after commit d48e658e03a70ff648801cbea698c11abff80016

From: Jim Meyering <[email-masked]>
Date: Sat, 19 Sep 2015 18:27:17 -0700

reopen 19293
thanks

On Sat, Sep 19, 2015 at 6:24 PM, Jim Meyering <[email-masked]> wrote:
> On Wed, Dec 10, 2014 at 4:33 AM, Norihiro Tanaka <[email-masked]> wrote:
>> On Tue, 09 Dec 2014 23:02:57 -0800
>> Paul Eggert <[email-masked]> wrote:
>>
>>> Norihiro Tanaka wrote:
>>> > I confirmed that the bug is not fixed in CentOS 5 yet.
>>>
>>> Thanks for checking.  Does the attached patch work around the problem?
>>
>> Thanks, I confirmed that fmbtest was skipped on CentOS 5 after the patch.
>> By the way, I replaced hexadecimal to octal for printf.
>
> This was fixed by commit
> 11e53e804fda824dbb04c131c319d24d7b1954f7
> so closing.

Oops. No, it wasn't fixed. That was for centos6.  This is centos5